<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/card/card-skewed-border.css">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <div class="box">
            <div class="content">
                <h2>01</h2>
                <h3>Service One</h3>
                <p>
                    The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested.
                    Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in
                    their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.
                </p>
                <a href="#">Read More</a>
            </div>
        </div>
        <div class="box">
            <div class="content">
                <h2>02</h2>
                <h3>Service Two</h3>
                <p>
                    The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested.
                    Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in
                    their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.
                </p>
                <a href="#">Read More</a>
            </div>
        </div>
        <div class="box">
            <div class="content">
                <h2>03</h2>
                <h3>Service Three</h3>
                <p>
                    The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested.
                    Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in
                    their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.
                </p>
                <a href="#">Read More</a>
            </div>
        </div>
        <div class="box">
            <div class="content">
                <h2>04</h2>
                <h3>Service Four</h3>
                <p>
                    The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested.
                    Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in
                    their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.
                </p>
                <a href="#">Read More</a>
            </div>
        </div>
    </div>
</body>

</html>